How to install gstreamer1.0-plugins-ugly-doc on Debian 9 (Stretch)